@import url('https://fonts.googleapis.com/css2?family=Mukta&display=swap');
*{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   font-family: 'Mukta', sans-serif;
}
body{
   background: linear-gradient(-90deg, #892afe, #ff2366, #f3c735);

}

.App{
   width: 100%;
}